@charset "gb2312";
html, body, div, p, ul, li, dl, dt, dd, h1, h2, h3, h4, h5, h6, form, input, select, button, textarea, iframe, table, th, td {margin: 0;padding: 0;}
body {line-height: 160%; background:#fff; width:100%; overflow-x:hidden; color:#333;  }/*  */
img {border: 0 none;vertical-align: middle;}
ul, li {list-style-type: none;}
h1, h2, h3, h4, h5, h6 {font-size: 14px; font-weight:normal;}
body, input, select, button, textarea {font-size: 14px; font-family:"Microsoft YaHei", "ËÎÌå", Arial;}/* font-family: "cn2", "Î¢ÈíÑÅºÚ", "ËÎÌå", Arial; */
button {cursor: pointer;}
iframe{ border:none;}
i, em, cite {font-style: normal;}
a, a:link {color: #333;text-decoration: none;}
a:visited {}
a:active, a:hover {text-decoration: none; color:#c74735;}
a:focus {outline: none;}

.clear {diplay: block!important;float: none!important;clear: both;overflow: hidden;width: auto!important;height: 0!important;margin: 0 auto!important;padding: 0!important;font-size: 0;line-height: 0;}
.more {float: right;}
.more a {font-weight: normal;font-size: 14px;}
.fl {display: inline;float: left;}
.fr {display: inline;float: right;}
.mr0{ margin-right:0 !important;}

.w100 { width:100%; height:auto; overflow:hidden;}
.none{ display:none;}
.block{ display:block;}
.tc{ text-align:center;}
.tl{ text-align:left;}
.tr{ text-align:right;}

.com-img img{transition:all 0.4s ease-in 0s; -webkit-transition:all 0.4s ease-in 0s; -moz-transition:all 0.4s ease-in 0s; -o-transition:all 0.4s ease-in 0s;}
.com-img:hover img{transform:scale(1.1); -webkit-transform:scale(1.1); -moz-transform:scale(1.1); -o-transform:scale(1.1);-ms-transform:scale(1.1);}

.box{ width:92%; max-width:1400px; height:auto; overflow:hidden; margin:0 auto;}

.color2 { color:#ffbc00;}
.h131 { width:100%; height:131px; overflow:hidden; }
.pline { width:50px; height:2px; overflow:hidden; background:#fff; }
.pline2 { width:70px; height:2px; overflow:hidden; background:#4d4d4d; margin:0 auto; }
.pline3 { width:240px; height:1px; overflow:hidden; background:#fff; }
.dline { width:50px; height:2px; overflow:hidden; background:#fff; margin:0 auto; }
.dline2 { width:50px; height:2px; overflow:hidden; background:#000; margin:10px auto; }
.p12 { line-height:30px; background:url(../img/p154x4.png) center 14px no-repeat; text-align:center; font-weight:900; font-size:20px; margin-top:36px;}
.p13 { font-size:40px; font-weight:bold; text-align:center; font-family:Arial, Helvetica; line-height:1.5;}
.p14 { text-align:center; font-size:20px; }
.d15 { width:120px; height:30px; line-height:30px; background:#000; color:#fff; text-align:center; margin:50px auto 15px auto; font-size:20px; font-weight:900; border-radius:4px;}
.d16 { width:100%; height:40px; line-height:40px; font-size:32px; background:url(../img/p650x4.png) center 23px no-repeat; text-align:center;}
.h150 { width:100%; height:150px; overflow:hidden;}
.h100 { height:100%;}
.none2 { display:none;}
.w70 { width:70%;}
.th100{ width:100%; height:100px; overflow:hidden; margin:0 auto;}
.bg-f1{ background:#f1f1f1;}


.p10 { padding:10px 0;}
.p20 { padding:20px 0;}
.p30 { padding:30px 0;}
.p40 { padding:40px 0;}
.p50 { padding:50px 0;}
.p60 { padding:60px 0;}
.p70 { padding:70px 0;}
.p80 { padding:80px 0;}
.p90 { padding:90px 0;}
.p100 { padding:100px 0;}







.pt20 { padding-top:20px;}
.pt30{ padding-top:30px;}
.pt40{ padding-top:40px;}
.pt50{ padding-top:50px;}
.pt60{ padding-top:60px;}
.pt70{ padding-top:70px;}
.pt80{ padding-top:80px;}
.pt90{ padding-top:90px;}

.pb20 { padding-bottom:20px;}
.pb30{ padding-bottom:30px;}
.pb40{ padding-bottom:40px;}
.pb50{ padding-bottom:50px;}
.pb60{ padding-bottom:60px;}
.pb70{ padding-bottom:70px;}
.pb80{ padding-bottom:80px;}
.pb90{ padding-bottom:90px;}

.pd10 { padding:10px;}
.pd20 { padding:20px;}
.pd30 { padding:30px;}
.pd40 { padding:40px;}
.pd50 { padding:50px;}



/* µ­Èë */

.dr21{-webkit-animation:fadeInUp 1s 0.5s ease both;-moz-animation:fadeInUp 1s .5s ease both;}
.dr22{-webkit-animation:fadeInUp 1s 1s ease both;-moz-animation:fadeInUp 1s 1s ease both;}
.dr23{-webkit-animation:fadeInUp 1s 1.5s ease both;-moz-animation:fadeInUp 1s 1.5s ease both;}
.dr24{-webkit-animation:fadeInUp 1s 2s ease both;-moz-animation:fadeInUp 1s 2s ease both;}
.dr25{-webkit-animation:fadeInUp 1s 2.5s ease both;-moz-animation:fadeInUp 1s 2.5s ease both;}
.dr26{-webkit-animation:fadeInUp 1s 3s ease both;-moz-animation:fadeInUp 1s 3s ease both;}
.dr27{-webkit-animation:fadeInUp 1s 3.5s ease both;-moz-animation:fadeInUp 1s 3.5s ease both;}
.dr28{-webkit-animation:fadeInUp 1s 4s ease both;-moz-animation:fadeInUp 1s 4s ease both;}
.dr29{-webkit-animation:fadeInUp 1s 4.5s ease both;-moz-animation:fadeInUp 1s 4.5s ease both;}

.danru11 { -webkit-animation:fadeInUp 1s 0.2s ease both; -moz-animation:fadeInUp 1s 0.2s ease both; }
.danru12 { -webkit-animation:fadeInUp 1s 0.4s ease both; -moz-animation:fadeInUp 1s 0.4s ease both; }
.danru13 { -webkit-animation:fadeInUp 1s 0.6s ease both; -moz-animation:fadeInUp 1s 0.6s ease both; }
.danru14 { -webkit-animation:fadeInUp 1s 0.8s ease both; -moz-animation:fadeInUp 1s 0.8s ease both; }
.danru15 { -webkit-animation:fadeInUp 1s 1s ease both; -moz-animation:fadeInUp 1s 1s ease both; }
.danru16 { -webkit-animation:fadeInUp 1s 1.2s ease both; -moz-animation:fadeInUp 1s 1.2s ease both; }
.danru17 { -webkit-animation:fadeInUp 1s 1.4s ease both; -moz-animation:fadeInUp 1s 1.4s ease both; }
.danru18 { -webkit-animation:fadeInUp 1s 1.6s ease both; -moz-animation:fadeInUp 1s 1.6s ease both; }
.danru19 { -webkit-animation:fadeInUp 1s 1.8s ease both; -moz-animation:fadeInUp 1s 1.8s ease both; }
.danru110 { -webkit-animation:fadeInUp 1s 2s ease both; -moz-animation:fadeInUp 1s 2s ease both; }
.danru111 { -webkit-animation:fadeInUp 1s 2.2s ease both; -moz-animation:fadeInUp 1s 2.2s ease both; }
.danru112 { -webkit-animation:fadeInUp 1s 2.4s ease both; -moz-animation:fadeInUp 1s 2.4s ease both; }
.danru113 { -webkit-animation:fadeInUp 1s 2.6s ease both; -moz-animation:fadeInUp 1s 2.6s ease both; }
.danru114 { -webkit-animation:fadeInUp 1s 2.8s ease both; -moz-animation:fadeInUp 1s 2.8s ease both; }
.danru115 { -webkit-animation:fadeInUp 1s 3s ease both; -moz-animation:fadeInUp 1s 3s ease both; }
.danru116 { -webkit-animation:fadeInUp 1s 3.2s ease both; -moz-animation:fadeInUp 1s 3.2s ease both; }
.danru117 { -webkit-animation:fadeInUp 1s 3.4s ease both; -moz-animation:fadeInUp 1s 3.4s ease both; }
.danru118 { -webkit-animation:fadeInUp 1s 3.6s ease both; -moz-animation:fadeInUp 1s 3.6s ease both; }
.danru119 { -webkit-animation:fadeInUp 1s 3.8s ease both; -moz-animation:fadeInUp 1s 3.8s ease both; }
.danru120 { -webkit-animation:fadeInUp 1s 4s ease both; -moz-animation:fadeInUp 1s 4s ease both; }
.danru121 { -webkit-animation:fadeInUp 1s 4.2s ease both; -moz-animation:fadeInUp 1s 4.2s ease both; }
.danru122 { -webkit-animation:fadeInUp 1s 4.4s ease both; -moz-animation:fadeInUp 1s 4.4s ease both; }
.danru123 { -webkit-animation:fadeInUp 1s 4.6s ease both; -moz-animation:fadeInUp 1s 4.6s ease both; }
.danru124 { -webkit-animation:fadeInUp 1s 4.8s ease both; -moz-animation:fadeInUp 1s 4.8s ease both; }
.danru125 { -webkit-animation:fadeInUp 1s 5s ease both; -moz-animation:fadeInUp 1s 5s ease both; }
.danru126 { -webkit-animation:fadeInUp 1s 5.2s ease both; -moz-animation:fadeInUp 1s 5.2s ease both; }
.danru127 { -webkit-animation:fadeInUp 1s 5.4s ease both; -moz-animation:fadeInUp 1s 5.4s ease both; }
.danru128 { -webkit-animation:fadeInUp 1s 5.6s ease both; -moz-animation:fadeInUp 1s 5.6s ease both; }
.danru129 { -webkit-animation:fadeInUp 1s 5.8s ease both; -moz-animation:fadeInUp 1s 5.8s ease both; }
.danru130 { -webkit-animation:fadeInUp 1s 6s ease both; -moz-animation:fadeInUp 1s 6s ease both; }

.active .danru11{-webkit-animation:fadeInUp 1s 0.5s ease both;-moz-animation:fadeInUp 1s .5s ease both;}
.active .danru12{-webkit-animation:fadeInUp 1s 1s ease both;-moz-animation:fadeInUp 1s 1s ease both;}
.active .danru13{-webkit-animation:fadeInUp 1s 1.5s ease both;-moz-animation:fadeInUp 1s 1.5s ease both;}
.active .danru14{-webkit-animation:fadeInUp 1s 2s ease both;-moz-animation:fadeInUp 1s 2s ease both;}
.active .danru15{-webkit-animation:fadeInUp 1s 2.5s ease both;-moz-animation:fadeInUp 1s 2.5s ease both;}
.active .danru16{-webkit-animation:fadeInUp 1s 3s ease both;-moz-animation:fadeInUp 1s 3s ease both;}
.active .danru17{-webkit-animation:fadeInUp 1s 3.5s ease both;-moz-animation:fadeInUp 1s 3.5s ease both;}
.active .danru18{-webkit-animation:fadeInUp 1s 4s ease both;-moz-animation:fadeInUp 1s 4s ease both;}
.active .danru19{-webkit-animation:fadeInUp 1s 4.5s ease both;-moz-animation:fadeInUp 1s 4.5s ease both;}

.swiper-slide-active .danru21{-webkit-animation:fadeInUp 1s 0.5s ease both;-moz-animation:fadeInUp 1s .5s ease both;}
.swiper-slide-active .danru22{-webkit-animation:fadeInUp 1s 1s ease both;-moz-animation:fadeInUp 1s 1s ease both;}
.swiper-slide-active .danru23{-webkit-animation:fadeInUp 1s 1.5s ease both;-moz-animation:fadeInUp 1s 1.5s ease both;}
.swiper-slide-active .danru24{-webkit-animation:fadeInUp 1s 2s ease both;-moz-animation:fadeInUp 1s 2s ease both;}
.swiper-slide-active .danru25{-webkit-animation:fadeInUp 1s 2.5s ease both;-moz-animation:fadeInUp 1s 2.5s ease both;}
.swiper-slide-active .danru26{-webkit-animation:fadeInUp 1s 3s ease both;-moz-animation:fadeInUp 1s 3s ease both;}
.swiper-slide-active .danru27{-webkit-animation:fadeInUp 1s 3.5s ease both;-moz-animation:fadeInUp 1s 3.5s ease both;}
.swiper-slide-active .danru28{-webkit-animation:fadeInUp 1s 4s ease both;-moz-animation:fadeInUp 1s 4s ease both;}
.swiper-slide-active .danru29{-webkit-animation:fadeInUp 1s 4.5s ease both;-moz-animation:fadeInUp 1s 4.5s ease both;}
.swiper-slide-active .danru210{-webkit-animation:fadeInUp 1s 5s ease both;-moz-animation:fadeInUp 1s 5s ease both;}

.active .dr_t {-webkit-animation:fadeInDown 1s 0.4s ease both; -moz-animation:fadeInDown  1s 0.4s ease both;}
.active .dr_t2{-webkit-animation:fadeInDown 1s 0.8s ease both; -moz-animation:fadeInDown  1s 0.8s ease both;}
.active .dr_t3{-webkit-animation:fadeInDown 1s 1.2s ease both; -moz-animation:fadeInDown  1s 1.2s ease both;}
.active .dr_t4{-webkit-animation:fadeInDown 1s 1.6s ease both; -moz-animation:fadeInDown  1s 1.6s ease both;}
.active .dr_t5{-webkit-animation:fadeInDown 1s 2.0s ease both; -moz-animation:fadeInDown  1s 2.0s ease both;}

.active .dr_r{-webkit-animation:fadeInRight 1s .5s ease both; -moz-animation:fadeInRight 1s .5s ease both;}
.active .dr_d{-webkit-animation:fadeInUp    1s .5s ease both; -moz-animation:fadeInUp    1s .5s ease both;}
.active .dr_l{-webkit-animation:fadeInLeft  1s .5s ease both; -moz-animation:fadeInLeft  1s .5s ease both;}


.drup2 {-webkit-animation:fadeInUp2 1s 0.5s ease both;-moz-animation:fadeInUp2 1s .5s ease both;}


.drup2 .dr11{-webkit-animation:fadeInUp 1s 0.2s ease both;-moz-animation:fadeInUp 1s 0.2s ease both;}
.drup2 .dr12{-webkit-animation:fadeInUp 1s 0.4s ease both;-moz-animation:fadeInUp 1s 0.4s ease both;}
.drup2 .dr13{-webkit-animation:fadeInUp 1s 0.6s ease both;-moz-animation:fadeInUp 1s 0.6s ease both;}
.drup2 .dr14{-webkit-animation:fadeInUp 1s 0.8s ease both;-moz-animation:fadeInUp 1s 0.8s ease both;}





@keyframes fadeInUp{
0%{transform:translateY(20px); -webkit-transform:translateY(20px); opacity:0;}
100%{transform:translateY(0); -webkit-transform:translateY(0); opacity:1;}
}
@-webkit-keyframes fadeInUp{
0%{transform:translateY(20px); -webkit-transform:translateY(20px); opacity:0;}
100%{transform:translateY(0); -webkit-transform:translateY(0); opacity:1;}
}
@-moz-keyframes fadeInUp{
0%{transform:translateY(20px); -webkit-transform:translateY(20px); opacity:0;}
100%{transform:translateY(0); -webkit-transform:translateY(0); opacity:1;}
}

@keyframes fadeInUp2{
0%{transform:translateY(50px); -webkit-transform:translateY(50px); opacity:0;}
100%{transform:translateY(0); -webkit-transform:translateY(0); opacity:1;}
}
@-webkit-keyframes fadeInUp2{
0%{transform:translateY(50px); -webkit-transform:translateY(50px); opacity:0;}
100%{transform:translateY(0); -webkit-transform:translateY(0); opacity:1;}
}
@-moz-keyframes fadeInUp2{
0%{transform:translateY(50px); -webkit-transform:translateY(50px); opacity:0;}
100%{transform:translateY(0); -webkit-transform:translateY(0); opacity:1;}
}


@keyframes fadeInDown{
0%{transform:translateY(0);-webkit-transform:translateY(0);opacity:0;}
100%{transform:translateY(20px);-webkit-transform:translateY(20px);opacity:1;}
}
@-webkit-keyframes fadeInDown{
0%{transform:translateY(0);-webkit-transform:translateY(0);opacity:0;}
100%{transform:translateY(20px);-webkit-transform:translateY(20px);opacity:1;}
}
@-moz-keyframes fadeInDown{
0%{transform:translateY(0);-webkit-transform:translateY(0);opacity:0;}
100%{transform:translateY(20px);-webkit-transform:translateY(20px);opacity:1;}
}


@keyframes fadeInLeft{
0%{opacity:0;-webkit-transform:translateX(-20px)}
100%{opacity:1;-webkit-transform:translateX(0)}
}
@-webkit-keyframes fadeInLeft{
0%{opacity:0;-webkit-transform:translateX(-20px)}
100%{opacity:1;-webkit-transform:translateX(0)}
}
@-moz-keyframes fadeInLeft{
0%{opacity:0;-moz-transform:translateX(-20px)}
100%{opacity:1;-moz-transform:translateX(0)}
}


@keyframes fadeInRight{
0%{opacity:0;-webkit-transform:translateX(20px)}
100%{opacity:1;-webkit-transform:translateX(0)}
}
@-webkit-keyframes fadeInRight{
0%{opacity:0;-webkit-transform:translateX(20px)}
100%{opacity:1;-webkit-transform:translateX(0)}
}
@-moz-keyframes fadeInRight{
0%{opacity:0;-moz-transform:translateX(20px)}
100%{opacity:1;-moz-transform:translateX(0)}
}

@keyframes flicker {
0% {opacity:0.2;}
50%{opacity:1;}
100%{opacity:0.2;}
}
















